@* panel Template File *@
@(span: Int, heading:Html, headClass:String="", controller:String = "")(content : Html)(implicit lang: Lang)

 <div class="col-md-@span" @if(controller != ""){ng-controller='@controller'}>
    <div class="panel panel-info">
        <div class="panel-heading @headClass">@heading</div>
        <div class="panel-body">
           @content
        </div>
    </div>
</div>